export {default as HomeSvg} from './homeSvg.tsx';
export {default as ListSvg} from './listSvg.tsx';
export {default as CartSvg} from './cartSvg.tsx';
export {default as MoreSvg} from './moreSvg.tsx';
export {default as ArrowSvg} from './arrowSvg.tsx';
export {default as SearchSvg} from './searchSvg.tsx';
export {default as XSVG} from './xSvg.tsx';
export {default as MinusSvg} from './minusSvg.tsx';
export {default as PlusSvg} from './plusSvg.tsx';
